format_version: '1.0'


repository_url: https://github.com/signalwire/freeswitch
issue_url: https://github.com/signalwire/freeswitch/issues/210


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: d9bec17
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 3c578c7c3b2c3163b78687312a6e59797979f580
    - input_file: 'b-partial-2.diff'
      commit_sha1: e9eb9da57f1430989339e1b5a4eef64fa7e6c228
    - input_file: 'b-partial-3.diff'
      commit_sha1: 7bc210f5c0026268b627c8f961422112817d1f96

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 52d94ae3ae63d0e1be4d580f370acf50bc13e92a

options:
  language: C
